REM This file MUST BE copied in the same directory where the main JAR file is located.

ECHO off
ECHO Executing QCS in silent mode (no GUI)
ECHO.

SET OUTPUT_DIR=\output

REM Example of background execution (no GUI) using protocol 2020 (protocolID = 11).
REM Path to target file (e.g. "incidence_1.csv") MUST be changed according to your needs.
java -jar -Xmx2g jrc-qcs-2.0.jar -v 11 C:/Home/workspace/test-suite/input/encr/2020/incidence/incidence_1.csv

REM Example of background execution (no GUI) using protocol 2014 (protocolID = 1).
REM Path to target file (e.g. "incidence_1.csv") MUST be changed according to your needs.
REM java -jar -Xmx2g jrc-qcs-2.0.jar -v 1 C:/Home/workspace/test-suite/input/encr/2014/incidence/incidence_1.csv

:END
ECHO .
ECHO Output directory: %cd%%OUTPUT_DIR%